// -*- C++ -*-
// Queued_Message.inl,v 1.5 2002/06/27 21:32:38 bala Exp

ACE_INLINE TAO_Queued_Message *
TAO_Queued_Message::next (void) const
{
  return this->next_;
}

ACE_INLINE TAO_Queued_Message *
TAO_Queued_Message::prev (void) const
{
  return this->prev_;
}
